Bug 1838 - Telnet ignores ports.
Summary: Telnet ignores ports.
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-26 23:16 UTC by Jonathan Blandford
Modified: 2015-01-07 23:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-27 00:55:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 1999-03-26 23:16:46 UTC
telnet lacrosse.redhat.com 25
doesn't work.

Comment 1 Jeff Johnson 1999-03-27 00:55:59 UTC
Works for me.


Note You need to log in before you can comment on or make changes to this bug.